bimetricsEntwickler
Buchhaltung

Buchung lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/accounting/booking/{id}

Liefert eine Buchung.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID der Buchung (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://app.bimetrics.de/api/accounting/booking/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "account": 0,  "accountContra": 0,  "accountingModel": "string",  "amount": "string",  "bookingDate": {    "day": 0,    "month": 0,    "year": 0  },  "bookingFlags": "string",  "companyId": "8bb73d03-06b4-47c7-80c7-59301f770eda",  "createdAt": "2019-08-24T14:15:22Z",  "finalized": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "label": "string",  "performanceFrom": {    "day": 0,    "month": 0,    "year": 0  },  "performanceTo": {    "day": 0,    "month": 0,    "year": 0  },  "refBankTransactionId": "346263b0-7db5-4151-a8e5-d641131746c9",  "refDocumentId": "3d1faf84-ac8e-4e99-a7c1-22b08ddf0438",  "refMatch": "38e85d86-d2e1-4bcd-b48f-bc18237ab5d5",  "revertsAccountBookingId": "ee3e3dd1-4b8c-4397-8f0f-709439f9c5a7",  "updatedAt": "2019-08-24T14:15:22Z"}